@layer sections;
@layer sections {
  ._134lyxw0 {
    grid-area: form;
    overflow: auto;
  }
  ._134lyxw1 {
    grid-area: selection;
    overflow-x: scroll;
    inline-size: 100%;
  }
  ._134lyxw3 {
    grid-area: save;
  }
  ._134lyxw5 {
    background-color: rgb(51, 51, 51);
    color: white;
  }
  ._134lyxw5:hover, ._134lyxw5:active {
    background-color: rgb(80, 80, 80);
    color: white;
  }
  ._134lyxw7 {
    background-color: hsla(0, 0%, 100%, 0.8);
    min-inline-size: max-content;
  }
}